/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Witamy w Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Postępuj wedle wskazówek, aby zapamiętywać wszystko i wykorzystać pełen potencjał Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Utwórz notatki";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Tworzenia notatek";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Dodawaj tekst, obrazki, pola wyboru, dokumenty, dźwięk i wiele innych - nawet, gdy nie masz połączenia z internetem.";



/* Checklist item "Search your notes": name */
"search-name" = "Znajdź swoje notatki";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Przeszukuj swoje notatki";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Wprowadź słowa kluczowe, aby wyszukiwać notatki wedle ich zawartości, lokalizacji i innych kryteriów. Evernote znajduje drukowany i odręcznie pisany tekst nawet w obrazkach.";



/* Checklist item "Sync your Evernote account": name */
"sync-name" = "Zsynchronizuj swoje konto Evernote";

/* Checklist item "Sync your Evernote account": hint popover title */
"sync-hintTitle" = "Evernote synchronizuje się automatycznie.";

/* Checklist item "Sync your Evernote account": hint popover subtitle */
"sync-hintText" = "Dostęp do notatek zawsze i wszędzie.";

/* Checklist item "Sync your Evernote account": iOS link text */
"sync-iOS" = "iOS";

/* Checklist item "Sync your Evernote account": iOS link explanation */
"sync-iOSExplanation" = "(iPhone, iPad, iPod touch)";

/* Checklist item "Sync your Evernote account": Android link text */
"sync-Android" = "Android";

/* Checklist item "Sync your Evernote account": Windows Phone link text */
"sync-WindowsPhone" = "Windows Phone";

/* Checklist item "Sync your Evernote account": BlackBerry link text */
"sync-BlackBerry" = "BlackBerry";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Dodaj przypomnienia";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Ustaw przypomnienia";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Ustaw przypomnienia, aby przypiąć notatki na szczycie listy. Dodaj daty ukończenia, aby otrzymać powiadomienia. Oznaczaj notatki jako ukończone.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Udostępnij notatki";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Udostępnij tę notatkę";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Skontaktuj się ze znajomymi i współpracownikami bez wychodzenia z Evernote. Lub pobierz łącze udostępniania notatki.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Witamy w Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Postępuj wedle wskazówek, aby zapamiętywać wszystko i wykorzystać pełen potencjał Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Twórz skróty";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Twórz skróty";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Przeciągaj notatki, notatniki lub znaczniki na pasek boczny, aby tworzyć łatwo dostępne skróty.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Pracuj z innymi";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Współpracuj";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Udostępniaj notatniki znajomym, rodzinie i współpracownikom - zróbcie więcej, razem.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Szybciej znajduj notatki";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Szybciej znajduj notatki";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Zobacz sugerowane wyniki wyszukiwania, jeszcze zanim skończysz pisać.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Zainstaluj Nożyczki Sieciowe";

"installClipper_B-name" = "Zainstaluj Nożyczki Sieciowe";

"installClipper_C-name" = "Zainstaluj Nożyczki Sieciowe";

"installClipper_D-name" = "Zainstaluj Nożyczki Sieciowe";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Zobacz obszary zespołu";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Zobacz obszary zespołu";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Obszary to najprostszy sposób udostępniania zbiorów notatek i notatników członkom zespołu. Odkryj jakieś w katalogu obszarów.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Utwórz obszar";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Utwórz obszar";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Utwórz obszar dla poszczególnych projektów lub grup roboczych.";
